/* Developed in february 2020 | Programming by newweb.kz*/
html {
    height: 100%;
    width:100%;
    margin: 0;
    padding: 0;
}
BODY{
    font-size: 20px;
    height: 100%;
    width:100%;
    margin: 0;
    padding: 0;
    color:#fff;
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    background: url(../images/body-bg.jpg) top center no-repeat #204254;
}

.tooltip::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: 0;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 290px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip:hover::after {
    opacity: 1;
    visibility: visible;
}

.tooltip1::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: 0;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 230px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip1:hover::after {
    opacity: 1;
    visibility: visible;
}

.tooltip2::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: -30px;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 230px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip2:hover::after {
    opacity: 1;
    visibility: visible;
}

.tooltip3::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: 0;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 190px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip3:hover::after {
    opacity: 1;
    visibility: visible;
}
.tooltip4::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: -30px;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 190px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip4:hover::after {
    opacity: 1;
    visibility: visible;
}
.tooltip5::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: -30px;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 210px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip5:hover::after {
    opacity: 1;
    visibility: visible;
}
.tooltip6::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 8px 8px 8px 0px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #FFF;
    content: attr(data-tooltip);
    margin-top: -30px;
    margin-left: -50px;
    opacity: 0;
    padding: 3px 7px;
    font-size: 16px;
    position: absolute;
    visibility: hidden;
    height: 250px;
    max-width: 400px;
    transition: all 0.4s ease-in-out;
}
        
.tooltip6:hover::after {
    opacity: 1;
    visibility: visible;
}

.header-logo-anons{
    text-transform: uppercase;
}
.kazArial{
    font-family:Arial, Tahoma, sans-serif;
    font-weight: normal;
}
.headerLang select{
    padding: 5px 10px;
    border-radius: 5px;
}
.headerLang{
    padding-top: 10px;
    display: flex;
    justify-content: flex-end;
}
.speaker-item-logo{
    width: 44px !important;
    height: auto;
}
.speaker-item{
    max-width: 255px;
    margin: 0 15px;
}
.owl-prev span{
    margin-right: 10px;
}
.owl-nav {
    position: absolute;
    top: -110px;
    right:10px;
    font-size: 70px;
    color: #52ac62;
}
.place-content-adress{
    margin-right: 10px;
}
.placeLink {
    justify-content: flex-end;
    display: flex;
}
.owl-carousel .owl-item img {
    height: auto;
}
.contactCovid a:hover{
    text-decoration: none;
}
.contactCovid a{
    color: #2c3f4e;
    transition: ease 1s;
}
.contactCovid{
    text-align: right;
}
.newPartner{
    text-align: center;
}
.place-content a:hover{
    text-decoration: none;
    color: #52ac62;
}
.green{
    color: #52ac62;
}
.place-content  a{
    display: block;
    color: #fff;
    transition: ease 1s;
}
.newPartnersWrap{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.sponsorWraper img{
    border-radius: 10px;
}
.sponsorWrap img{
    border-radius: 10px;
}
.sponsorItem div{
    text-decoration: none;
}
.sponsorItemImg{
    transition: ease 1s;
    border-radius: 10px;
}
.sponsorItem:hover .sponsorItemImg{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
}
.sponsorItem{
    display: block;
    text-decoration: none;
}
.sponsor{
    padding-top: 100px;
}
.gold{
    text-decoration: none;
    margin-top: 10px;
    border-radius: 10px;
    padding: 10px 20px;
    color: #b8860b;
    margin-bottom: 30px;
    display: block;
    text-align: center;
    font-family:'AkrobatBold', Tahoma, sans-serif;
    text-transform: uppercase;
}
.platinum{
    margin-top: 10px;
    border-radius: 10px;
    padding: 10px 20px;
    color: #e5e4e2;
    display: block;
    text-align: center;
    font-family:'AkrobatBold', Tahoma, sans-serif;
    text-transform: uppercase;
}
.sponsorWraper{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin-top: 40px;
}
.sponsorWrap{
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.partners-content a img:hover{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none; /* IE 6-9 */
    opacity: 0.8;
}
.partners-content a img{
    margin: 10px 0;
    border-radius: 20px;
    max-width: 300px;
    transition: ease 1s;
}
.partners-content .owl-item img{
    margin: 10px 40px;
    border-radius: 20px;
    max-width: 300px;
}
.programAnons{
    padding-top: 10px;
    font-size: 16px;
}
.program-content-left h2{
    font-family:'AkrobatBold', Arial, Tahoma, sans-serif;
    font-size: 25px;
    color: #59ea95;
}
.program-content-right h2{
    font-family:'AkrobatBold', Arial, Tahoma, sans-serif;
    font-size: 25px;
    color: #59ea95;
}
.headerBtns{
    padding-top: 50px;
}
.offer-top-display > span{
    color: #52ac62;
}
.offer-top-display h2{
    font-family:'AkrobatBold', Arial, Tahoma, sans-serif;
    font-size: 33px;
    line-height: 1;
}
#demo span{
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    font-size: 20px;
    color: #52ac62;
}
#demo{
    text-align: center;
    padding: 10px;
    font-family:'AkrobatBold', Arial, Tahoma, sans-serif;
    font-size: 50px;
}
.countTitle{
    font-family:'AkrobatBold', Arial, Tahoma, sans-serif;
    font-size: 30px;
    text-align: center;
    color: #52ac62;
    text-transform: uppercase;
}
.headerCountWrap{
    padding-top: 30px;
}
.offer-top-display img{
    padding-right: 200px;
}
.sponsor-anons{
    color: #52ac62;
    padding:10px 0;
    margin-bottom: 20px;
}
.sponsor-table table tr{
    transition: ease 1s;
}
.sponsor-table table tr:hover{
    background-color: #4b779b;
}
.sponsor-table table td{
    border:1px solid #4b779b;
    padding:0 30px;
}
.sponsor-table table{
    width:100%;
}
.speaker-item-img{
    border-radius: 50%;
    width: 200px !important;
}
.white-icons:hover{
    color:#2c3f4e;
}
.white-icons{
    transition: ease 1s;
    font-size: 2em;
    color:#fff;
}
.footer-top-social-face{
    margin:0 10px;
}
.header-social-wrap{
    display: flex;
    align-items: center;
    -webkit-flex-flow: row wrap;
    justify-content: flex-end;
    margin-top: 30px;
}
.bests-wrap{
    padding-top: 100px;
    padding-bottom: 100px;
}
.partners-content{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    padding: 20px 0 0 0;
    align-items: center;
}
.menu-slidebox ul li a:hover{
    color:#59ea95;
}
.menu-slidebox ul li a{
    text-decoration: none;
    padding: 15px 20px;
    color:#fff;
    display: block;
    transition: ease 1s;
}
.sponsor-item{
    width:200px;
    height:200px;
    border-radius: 50%;
    background-color: #52ac62;
    border:3px solid #fff;
}
.sponsor-content{
    padding:50px 0;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
}
.menu-slidebox ul li{
    list-style: none;
}
.menu-slidebox ul{
    padding: 0;
    margin:0;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
}
.slidebox img{
    height: 30px;
    padding-top:10px;
    width:auto;
}
.slidebox{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
}
#slidebox {
    z-index: 10000;
    width: 100%;
    height: 50px;
    background: rgba(255, 255, 255, 0.9);
    position: fixed;
    top: -105px;
    box-shadow: 0 0 10px #aaa;
    -moz-box-shadow: 0 0 10px #aaa;
    -webkit-box-shadow: 0 0 10px #aaa;
    background-color: #51697e;
    border-bottom: 1px solid #a7cdff;
}
.money-btn-wrap{
    text-align: right;
}
.money-btn:hover{
    color:#2c404e;
}
.sponsor{
    margin-bottom: 150px;
}
.money-btn{
    margin-bottom: 50px;
    margin-top:30px;
    display: inline-block;
    border-radius: 30px;
    background-color: #52ac62;
    padding: 10px 30px;
    cursor: pointer;
    transition: ease 1s;
    text-decoration: none;
    color:#fff;
    box-shadow: -4px 11px 12px -6px rgba(0,0,0,0.29);
}
.partners-wrap{
    margin:50px 0;
}
.money-ps a:hover{
    color:#52ac62;
}
.money-ps a{
    color:#fff;
    transition: ease 1s;
}
.money{
    margin-top: 100px;
}
.money-ps{
    text-align: right;
    color: #52ac62;
}
.bests-item{
    text-align: center;
}
.speaker-wrap{
    padding-top: 60px;
    margin-top:50px;
}
.bests-title-span{
    color:#52ac62;
}
.bests-anons{
    text-align: center;
    color: #52ac62;
}
.bests-content{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.bests-item-calc{
    font-size: 100px;
    color:#52ac62;
}
.bests-anons{
    margin-top:50px;
}
.bests-title{
    text-align: center;
    font-size: 28px;
    padding:30px 0;
}
.money-table table tr{
    transition: ease 1s;
}
.money-table table tr:hover{
    background-color: #4b779b;
}
.money-table table td{
    border:1px solid #4b779b;
    padding:0 30px;
}
.money-table table{
    width:100%;
}
.money-anons{
    margin:10px 0 10px 0;
    padding:10px;
    color:#334859;
    background-color: #52ac62;
    text-align:center;
    font-weight: bold;
    border-radius: 20px;
}
.money-table{
    margin-top:40px;
    margin-bottom: 40px;
}
option {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding:5px 5px 5px 0;
    margin-bottom: 20px;
    margin-top: 10px;
    border-top:0;
    border-bottom: 1px solid #fff;
    border-left:0;
    border-right: 0;
    outline: none;
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    font-weight: normal;
    font-size: 14px;
    cursor:pointer;
    color:#000;
}
.reg-select{
    width: 560px;
    padding:5px 5px 5px 0;
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: transparent;
    border-top:0;
    border-bottom: 1px solid #fff;
    border-left:0;
    border-right: 0;
    outline: none;
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    font-weight: normal;
    font-size: 18px;
    cursor:pointer;
    color:#fff;
}
.input-text{
    color:#669999;
    padding-top: 5px;
    display:block;
}
.regform input{
    padding:5px 5px 5px 0;
    width:100%;
    outline: none;
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color:#fff;
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: transparent;
    border-top:0;
    border-bottom: 1px solid #fff;
    border-left:0;
    border-right: 0;
}
.reg-btn:hover{
    color:#fff;
}
.reg-right-form{
    min-width: 560px;
}
.reg-btn{
    background-color: #52ac62;
    padding:25px 50px;
    color: #2c3f4e;
    font-size: 24px;
    font-family:'AkrobatRegular', Arial, Tahoma, sans-serif;
    border:0;
    cursor: pointer;
    border-radius: 100px;
    margin-top:50px;
    transition: ease 1s;
    outline:none;
    margin-bottom: 50px;
    display: block;
    box-shadow: -4px 11px 12px -6px rgba(0,0,0,0.29);
}
.reg-left-img{
    padding-bottom: 100px;
    text-align: right;
}
.reg-left-text{
    padding-bottom: 100px;
}
.reg-wrap{
    padding-top:100px;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    margin-top: 150px;
}
.reg-left{
    max-width: 530px;
    margin-right: 50px;
}
.program-wrap{
    padding-top: 50px;
}
.place-content-text{
    padding:30px 0;
    font-size:20px;
}
.place-content{
    padding-left: 120px;
    padding-right: 80px;
    text-align: right;
}
.place-content-wrap{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    padding: 30px 0;
}
#map{
    width: 550px;
    height:400px;
}
.footer-bottom-email a:hover{
    text-decoration: none;
}
.footer-bottom-email a{
    color:#2c3f4e;
    font-weight: bold;
}
.footer-bottom-email{
    padding:5px 0;
}
.footer-bottom-title{
    font-size:25px;
}
.footer-bottom{
    text-align: right;
}
.footer-phones:hover{
    color:#2c3f4e;
}
.footer-phones{
    transition: ease 0.5s;
    display:block;
    text-decoration: none;
    color:#fff;
}
.footer-top-phones-wrap{
    padding-top:150px;
    font-size:30px;
    margin-left: 100px;
}
.footer-top-wrap{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
}
.footer-top-logo-wrap{
    max-width: 500px;
    padding-top:120px;
}
.footer-top-text{
    font-size: 25px;
    text-align: right;
}
.footer-logo{
    padding: 10px 0;
}
.speaker-item-text{
    padding-bottom: 30px;
}
.speaker-item-name{
    font-size: 24px;
    padding:20px 0;
    line-height: 1;
}
.speakers-wrap{
    margin-top: 30px;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
}
.speakers-anons{
    color:#52ac62;
    margin-bottom: 50px;
}
footer{
    min-height: 500px;
    background-color: #52ac62;
}
.program-download a:hover{
    text-decoration:none;
}
.program-download a{
    color:#fff;
}
.program-download{
    padding-top:10px;
}
.program-registration:hover{
    color:#2c404e;
}
.program-registration{
    border-radius: 30px;
    background-color:#52ac62;
    padding:10px 30px;
    margin-right: 30px;
    cursor: pointer;
    transition: ease 1s;
    text-decoration: none;
    color:#fff;
    display: inline-block;
    margin-top: 30px;
    box-shadow: -4px 11px 12px -6px rgba(0,0,0,0.29);
}
.program-reg-wrap{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    padding-bottom:30px;
}
.common-title{
    padding-bottom: 20px;
    font-size:37px;
}
.program-after{
    padding: 100px 0 100px 0;
}
.program-time{
    min-width: 80px;
}
.program-title-wrap{
    max-width: 320px;    
}
.program-place-content{
    font-size:16px;
    padding-top: 5px;
    color: #59ea95;
}
.program-place{
    color:#59ea95;
    padding:5px 0;
    font-style: italic; 
}
.program-logo{
    padding:0 20px;
}
.program-content-item{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    padding-bottom:30px;
}
.program-content-wrap{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
}
.program-content-left{
    max-width: 580px;
}
.offer-top-btn:hover{
    color:#fff;
}
.program-title{
    font-size:33px;
}
h1{
    padding: 0;
    margin:0;
}
.offer-top-v{
    text-align: left;
    padding-bottom: 50px;
}
.offer-top-btn{
    display: inline-block;
    background-color:#52ac62;
    margin-top:60px;
    padding:25px 50px;
    color:#363a43;
    font-size:24px;
    border-radius: 100px;
    margin-bottom: 70px;
    cursor:pointer;
    transition: ease 1s;
    text-decoration: none;
    box-shadow: -4px 11px 12px -6px rgba(0,0,0,0.29)
}
.offer-top-btn-wrap{
    text-align: left;
}
.offer-top-anons{
    text-align: left;
    line-height: 1.5;
}
.offer-top-title{
    padding-top:60px;
    font-size:33px; 
    text-align: left;
    padding-bottom: 60px;
}
.offer-top-display{
    width: 560px;  
    display:inline-block;
    text-align: left;
}
.offer-top-wrap{
    text-align: right;
}
.header-menu ul li a:hover{
    color:#59ea95;
}
.header-menu ul li a{
    color:#fff;
    font-size:24px;
    text-decoration: none;
    padding:10px 20px 10px 0;
    display:block;
    transition: ease 1s;
}
.header-menu ul li{
    list-style: none;
}
.header-menu ul{
    margin:0;
    padding:0;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
}
.footer-wrap{
    padding-top: 60px;
    padding-bottom: 60px;
}
.place-wrap{
    padding-top: 60px;
    margin-top: 150px;
}
.header-menu{
    padding-top: 30px;
    margin-left:80px;
}
.header-logo-anons{
    font-size:25px;
    text-align: right;
}
.header-logo-date{
    font-size:23px;
}
.header-logo-v{
    margin-right: 25px;
    padding-top: 5px;
}
.header-logo-v-date{
    padding-bottom: 10px;
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
}
.header-logo-wrap{
    padding-top: 80px;
}
header{
    display: flex;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
}
.container{
    max-width: 1140px;
    padding:0 15px;
    margin:0 auto;
}
/* Fonts */
@font-face {font-family:'AkrobatRegular';src: url('../fonts/AkrobatRegular.otf');}
@font-face {font-family:'AkrobatBold';src: url('../fonts/AkrobatBold.otf');}
.bold{font-family:'AkrobatBold';}
*::selection {
    background: #59ea95;
    color: #fff;
}
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #238802;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: #238802;
    border-radius: 10px;
}